<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.javacard.apdufile/1">
    <module_version install_time="1416340575817" last="true" origin="installer" specification_version="1.18.1">
        <file crc="1841474039" name="config/Modules/org-netbeans-modules-javacard-apdufile.xml"/>
        <file crc="2495668488" name="modules/locale/org-netbeans-modules-javacard-apdufile_ja.jar"/>
        <file crc="1327935148" name="modules/locale/org-netbeans-modules-javacard-apdufile_pt_BR.jar"/>
        <file crc="1370346078" name="modules/locale/org-netbeans-modules-javacard-apdufile_ru.jar"/>
        <file crc="2934723675" name="modules/locale/org-netbeans-modules-javacard-apdufile_zh_CN.jar"/>
        <file crc="1362788422" name="modules/org-netbeans-modules-javacard-apdufile.jar"/>
    </module_version>
</module>
